<?php 

class Status 
{    
    function login() 
    {
        $CI = & get_instance();
        if($CI->router->class == 'login') 
        {
            return;            
        }
        $CI->load->library('session');
        $loginstatus = $CI->session->userdata('status');
        if(!$loginstatus)
        {
            redirect('login', 'refresh');            
        }
    }  
}

?>
